<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Take the Long Way Home - Supertramp (Breakfast in America)</title>
    <link rel="stylesheet" type="text/css" href="estilsLletres.css">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Carter+One" />
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Just+Me+Again+Down+Here" />
</head>
<body>
<h1>Take the Long Way Home</h1>
<h2>Supertramp</h2>
<fieldset>
<p>
    So you think you're a Romeo<br />
    Playing a part in a picture-show<br />
    Take the long way home<br />
    Take the long way home
</p>
<p>
    'Cause you're the joke of the neighborhood<br />
    Why should you care if you're feeling good<br />
    Take the long way home<br />
    Take the long way home
</p>
<p>
    But there are times that you feel you're part of the scenery<br />
    All the greenery is comin' down, boy<br />
    And then your wife seems to think you're part of the furniture<br />
    Oh, it's peculiar, she used to be so nice
</p>
<p>
    When lonely days turn to lonely nights<br />
    You take a trip to the city lights<br />
    And take the long way home<br />
    Take the long way home
</p>
<p>
    You never see what you want to see<br />
    Forever playing to the gallery<br />
    You take the long way home<br />
    Take the long way home
</p>
<p>
    And when you're up on the stage, it's so unbelievable,<br />
    Oh unforgettable, how they adore you,<br />
    But then your wife seems to think you're losing your sanity,<br />
    Oh, calamity, is there no way out, oh yeah<br />
    Ooh, take it, take it out<br />
    Take it, take it out<br />
    Oh yeah
</p>
<p>
    Does it feel that your life's become a catastrophe?<br />
    Oh, it has to be for you to grow, boy<br />
    When you look through the years and see what you could have been<br />
    Oh, what you might have been,<br />
    If you'd had more time
</p>
<p>
    So, when the day comes to settle down,<br />
    Who's to blame if you're not around?<br />
    You took the long way home<br />
    You took the long way home<br />
    Took the long way home<br />
    You took the long way home<br />
    You took the long way home, so long<br />
    You took the long way home<br />
    You took the long way home, uh yeah<br />
    You took the long way home
</p>
<p>
    Long way home<br />
    Long way home<br />
    Long way home<br />
    Long way home<br />
    Long way home<br />
    Long way home
</p>
</fieldset
<div class="inici">
    <table align="center">
        <tr><td><a href="https://victor.gonzalez.7e2.gitlab.io/fullsestil/">Tornar a l'inici</a></td></tr>
    </table>
</div>
</body>
</html>